import React from 'react';
export default function CloseSmallFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M320.28-303 303-320l159.72-160L303-640l17.28-16L480-496.39 639.72-656 656-640 496.28-480 656-320l-16.28 17L480-462.61z" })));
}
